p {
    color: black !important;
}

@media only screen and (max-width: 990px) and (min-width: 760px)  {
    /* Centering featured items when rows of two are displayed */
    .featured-item {
        left: 20%;
    }
}

.header-logo-links {
    padding: 0;
}

.banner {
    background-color:#434244;
}
.top_nav_right .nav_cart {
    background-color:#FA531B;
}

footer table div {
    /* make the footer stretch across the screen */
    position: relative;
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
    margin-top: 10px;
}
footer {
    padding-bottom: 0;
}

ul:not(.side-navigation):not(.dropdown-menu){
   padding-left: 20px;
   list-style-position: outside;
}


/* customize sidebar and side search*/
.clands-sidebar-search-cont.side-bar-cont{
    background-color:#ffffff;
    border:none !important;
}

.side-navigation-cont.side-bar-cont{
    background-color:#ffffff;
}

.side-navigation-link-cont:hover, .cat-nav:hover{
    background-color:#454446 !important;
    color:white !important;
}

.side-navigation-header.side-bar-header.primary-font-color{
    background-color:#454446 !important;
    color:white !important;
}

.sidebar .clands-sidebar-search-cont .clands-sidebar-header{
    background-color:#454446 !important;
    display:none;
}

.clands-sidebar-header.side-bar-header .primary-font-color{
    color:white !important;
}

#sidebar-search-dropdown{
    color: #454446 !important;
}

.side-navigation-link-cont:hover, .cat-nav:hover{
    background-color:#454446 !important;
    color:white !important;
}

.btn.clands-btn.clands-search-sidebar-btn.btn-primary{
    background-color:#454446 !important;
}
/*end customize sidebar and side search*/

.cat-view .cat-nav:hover a{
    color:white !important;
}

@media only screen and (max-width: 512px) {
    #header-logo{
        width:100vw;
    }
}


/*dislplay none on homepage headers*/
body > div > div > div.content.col-xs-12.col-ms-6.col-ms-push-6.col-sm-10.col-sm-push-2 > div:nth-child(2) > div > h3 > span{
    display:none;
}

body > div > div > div.content.col-xs-12.col-ms-6.col-ms-push-6.col-sm-10.col-sm-push-2 > div:nth-child(6) > div > h3 > span{
    display:none;
}



.fa-2x{
    color:#fa531b;
}

@media only screen and (max-width: 577px){
.col-md-3.header-left{
    width:auto;
}

#header-top-row > div.col-md-3.header-left > h1 > a:nth-child(2) > img{
    width:auto;
}
}


/*@media only screen and (max-width: 500px) and (min-width: 300px)  {*/
/*div.header-logo-links-search img{*/
/*    height:100%;*/
/*    width:100%;*/
/*}*/

/* #header-logo{*/
/*        width:100vw;*/
/*    }*/

/*#header-top-row > div.col-md-3.header-left > h1 > a:nth-child(2) > img{*/
/*    height:91px;*/
/*    width:214px;*/
/*}*/
/*}*/
    